Granny's Programming Pearls
"inside of every large program is a small program struggling to get out"
JavaRanch.com/granny.jsp
The moose likes EJB Certification (SCBCD/OCPJBCD) and the fly likes J2sdk 1.4.2_10 or J2sdk 1.3.1_19 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Android Security Essentials Live Lessons this week in the Android forum!
JavaRanch » Java Forums » Certification » EJB Certification (SCBCD/OCPJBCD)
Bookmark "J2sdk 1.4.2_10 or J2sdk 1.3.1_19" Watch "J2sdk 1.4.2_10 or J2sdk 1.3.1_19" New topic
Author

J2sdk 1.4.2_10 or J2sdk 1.3.1_19

Suresh Babu Shanmugam
Greenhorn

Joined: Dec 11, 2006
Posts: 23
Hi,
I am using j2sdkee 1.3.1 RI for EJB. Which SDK version to use J2sdk 1.4.2_10 or J2sdk 1.3.1_19. Pls help

Regards,
Suresh Babu


Regards,
Suresh Babu
SCJP 1.4
SCBCD 1.3
Deepak Bala
Bartender

Joined: Feb 24, 2006
Posts: 6661
    
    5

J2sdk 1.3


SCJP 6 articles - SCJP 5/6 mock exams - More SCJP Mocks
Suresh Babu Shanmugam
Greenhorn

Joined: Dec 11, 2006
Posts: 23
Thanks John
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: J2sdk 1.4.2_10 or J2sdk 1.3.1_19
 
Similar Threads
How to format a number using country's currency
Some Problem with JDK1.6
problem while running examples for sun
PLS help -urgent Prob with headfirst Advice
Difference b/w J2EE n J2SE?